List exchange names from reported external pairs
curl --request GET \
--url https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/ \
--header 'Authorization: <api-key>'import requests
url = "https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/")
.header("Authorization", "<api-key>")
.asString();{
"organization": "example",
"exchanges": [
"alpha",
"alpha-typo"
]
}
Reported metrics
List exchange names from reported external pairs
Returns exchange names previously submitted for pairs outside the tracked pair list, at any interval. Check these names and the supported exchanges from GET /v1/organizations/ before submitting a new spelling.
GET
/
v2
/
organizations
/
reported-metrics
/
exchanges
/
List exchange names from reported external pairs
curl --request GET \
--url https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/ \
--header 'Authorization: <api-key>'import requests
url = "https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.glassmarkets.io/v2/organizations/reported-metrics/exchanges/")
.header("Authorization", "<api-key>")
.asString();{
"organization": "example",
"exchanges": [
"alpha",
"alpha-typo"
]
}

